cURL
curl --request POST \ --url https://gogs.example.com/api/v1/repos/{owner}/{repo}/milestones \ --header 'Authorization: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "title": "<string>", "description": "<string>", "due_on": "2023-11-07T05:31:56Z" } '
{ "id": 123, "state": "open", "title": "<string>", "description": "<string>", "open_issues": 123, "closed_issues": 123, "closed_at": "2023-11-07T05:31:56Z", "due_on": "2023-11-07T05:31:56Z" }
Documentation IndexFetch the complete documentation index at: https://gogs.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://gogs.io/llms.txt
Use this file to discover all available pages before exploring further.
Personal access token. Use format: token {YOUR_ACCESS_TOKEN}
Repository owner
Repository name
Created
open
closed